
Redmine - Defect #9552

Error when reading ciphered text from the database without cipher key configured

2011-11-11 15:04 - Jean-Philippe Lang

Status: Closed Start date: 2011-11-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version: 1.2.3   

Resolution: Fixed Affected version: 1.2.0

Description

Associated revisions

Revision 7780 - 2011-11-11 15:04 - Jean-Philippe Lang

Fixed: Error when reading ciphered text from the database without cipher key configured (#9552).

Revision 7781 - 2011-11-11 15:40 - Toshi MARUYAMA

Rails3: replace deprecated RAILS_DEFAULT_LOGGER at lib/redmine/ciphering.rb (#9552)

Revision 8118 - 2011-12-07 22:56 - Jean-Philippe Lang

Merged r7780 from trunk (#9552).

History

#1 - 2011-11-11 15:04 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r7780.

#2 - 2011-12-07 22:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) changed from 1.2.2 to 1.2.0

- Affected version changed from 1.2.2 to 1.2.0

Merged.
